Affected packages

Packages affected by kernel-headers upgrade from 5.2.7-200.fc30 to 5.2.11-200.fc30 (in Fedora 30)
Package Current state Build Distance Build time
qemu build 2 3 months ago
python2 build 3 3 months ago
blender build 3 3 months ago
sword build 4 3 months ago
v8-314 build 4 3 months ago
camotics build 4 3 months ago
libinsane build 4 3 months ago
debhelper build 4 3 months ago
varnish build 4 3 months ago
mapnik build 4 3 months ago
jnr-ffi build 4 3 months ago
rubygem-hitimes build 4 3 months ago
rubygem-thin build 4 3 months ago
python-blist build 4 3 months ago
lcms2 build 4 3 months ago
rakudo build 4 3 months ago
kdewebdev build 4 3 months ago
mpich build 4 3 months ago
pl build 4 3 months ago
rubygem-puma build 4 3 months ago
libgadu build 4 3 months ago
xtl build None 3 months ago
deepin-kwin build None 3 months ago
google-authenticator build None 3 months ago
golang-github-redis-v2 build None 3 months ago
lasso build None 3 months ago
couchdb build None 3 months ago
ghc-dbus build None 3 months ago
scim-fcitx build None 3 months ago
scalasca build None 3 months ago
apt-cacher-ng build None 3 months ago
libstatgrab build None 3 months ago
icedtea-web build None 3 months ago
golang-github-mesos-mesos-go build None 3 months ago
golang-github-ema-qdisc build None 3 months ago
wine-mono build None 3 months ago

Disclaimer

This page shows packages in Fedora 30 which buildability was possibly affected by kernel-headers upgrade from 5.2.7-200.fc30 to 5.2.11-200.fc30.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.